Subject: [Depfis] Período de encuestas de fin de cuatrimestre

From: Secretaría Académica DF <[email-masked]>
Date: Mon, 27 Nov 2017 07:23:36 -0300

Estimados,

Les informamos que hoy lunes 27 de noviembre comienza el período de  
encuestas de Fin (de evaluación docente) correspondiente al segundo  
cuatrimestre 2017.

Les recordamos a los responsables de administrar las materias que los  
alumnos deben estar en el estado ACEPTADO (si corresponde) para poder  
contestar la encuesta (si los estudiantes continúan en estado  
"Pendiente" no podrán responderla).

Asimismo, les recordamos que la encuesta es obligatoria para la  
aprobación de los trabajos prácticos.

Saludos

-- 
Secretaría Académica